[wingide-users] Wing IDE 4.1.8 released

Wing IDE Support support at wingware.com
Fri Sep 7 08:28:15 MDT 2012


On 9/7/12 10:17 AM, Chris Heitkamp wrote:
> I tried to install version 4.1.8-2 over version 4.1.8-1 and got this error:
>      Not installing binary distribution because it's already installed
>
> wing-install.py compares only kVersion (which has not changed) and
> ignores the changed kBuild.
>
> As a workaround I modified the version in the first line of
> $WINGHOME/file-list.txt.

Oops, we'll fix this in the future.  Removing the old version and the 
installing the new version will also work.

Thanks,

John


More information about the wingide-users mailing list